const path = require('path');

const devtoolsPath = path.join(__dirname, 'out/Default/resources/inspector');
const auxiliaryToolPath = path.join(__dirname, 'hap-auxiliary-tool/dist');

exports.devtoolsPath = devtoolsPath;
exports.auxiliaryToolPath = auxiliaryToolPath;
